# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'POCExpandableLabel' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  target 'POCExpandableLabelTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'POCExpandableLabelUITests' do
    # Pods for testing
  end

end
